dev-cpp / htmlcxx

A simple non-validating CSS 1 and HTML parser for C++

Official package sites : http://htmlcxx.sourceforge.net/ ·

v0.87 :: 0 :: gentoo

Modified
License
LGPL-2
Keywords
~amd64 ~x86
USE flags
static-libs

General

static-libs
Build static versions of dynamic libraries as well

abi_mips

n32
64-bit (32-bit pointer) libraries
n64
64-bit libraries
o32
32-bit libraries

abi_riscv

lp64
64-bit (rv64) soft-float libraries
lp64d
64-bit (rv64) double hard-float libraries

abi_s390

32
32-bit (s390) libraries
64
64-bit (s390x) libraries

abi_x86

32
32-bit (x86) libraries
64
64-bit (amd64) libraries
x32
x32 ABI libraries

games-util / lgogdownloader : Unofficial GOG.com downloader for Linux

media-sound / yarock : Qt-based music player

Repository mirror & CI · gentoo
Merge updates from master
James Le Cuirot · gentoo
dev-cpp/htmlcxx: Drop old 0.86
Package-Manager: Portage-2.3.55, Repoman-2.3.12 Signed-off-by: James Le Cuirot <chewi@gentoo.org>
James Le Cuirot · gentoo
dev-cpp/htmlcxx: Version bump to 0.87, EAPI 7
I have dropped the flex and yacc dependencies. I think yacc was required before but now a pregenerated file is included and the rule to remake it is missing. I'm not sure whether flex was ever really required. Package-Manager: Portage-2.3.55, Repoman-2.3.12 Signed-off-by: James Le Cuirot <chewi@gentoo.org>
Robin H. Johnson · gentoo
Drop $Id$ per council decision in bug #611234.
Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
James Le Cuirot · gentoo
dev-cpp/htmlcxx: New package, required by lgogdownloader
Package-Manager: portage-2.3.0